baseURL = "http://localhost:1313"
languageCode = "de-DE"
title = "<DD>-Wochenende"
disableKinds = ["taxonomy", "taxonomyTerm"]
relativeURLs = true
enableInlineShortcodes = true

[markup.goldmark.renderer]
unsafe= true